Security Enhanced Linux Reference Policy

# Layer: services

## Module: shibboleth

Interfaces

### Description:

Shibboleth authentication daemon

### Interfaces:

shibboleth_read_config( domain )

##### Summary

Allow your application domain to access config files from shibboleth

##### Parameters

Parameter: | Description:
--- | ---
domain | The domain which should be enabled.

shibboleth_stream_connect( domain )

##### Summary

Allow the specified domain to connect to shibboleth with a unix socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return